## node-is-path-inside 1.0.0

=== debian/changelog ===
node-is-path-inside (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #877978)

 -- Sanoob Pattanath <pshanoop@disroot.org>  Sun, 08 Oct 2017 08:57:28 +0000
