=== debian/control ===
Source: node-is-path-inside
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sanoob Pattanath <pshanoop@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-path-is-inside (>= 1.0.1)
Standards-Version: 4.1.0
Homepage: https://github.com/sindresorhus/is-path-inside
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-path-inside.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-path-inside.git

Package: node-is-path-inside
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-path-is-inside (>= 1.0.1)
Description: Check if a path is inside another path
 When checked against same path given for both arguments it retruns false.
 .
 Node.js library to check if a path is inside another path given.
 For example "isPathInside('a/b/c', 'a/b/c');" given then it return false.
 .
 Node.js is an event-based server-side JavaScript engine.
