=== debian/tests/control ===
Tests: require
Depends: node-is-path-inside

Test-Command: mocha --reporter spec 
Depends: @, mocha
