## node-is-path-inside 1.0.1

=== debian/changelog ===
node-is-path-inside (1.0.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to salsa
  * Use pkg-js-tools auto test & install
  * New upstream version 1.0.1
  * Update test (tape instead of mocha)
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Sun, 08 Mar 2020 11:44:28 +0100
