=== debian/control ===
Source: node-is-path-inside
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sanoob Pattanath <pshanoop@disroot.org>
Build-Depends: debhelper-compat (= 12)
 , node-tape <!nocheck>
 , node-path-is-inside <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-is-path-inside
Vcs-Git: https://salsa.debian.org/js-team/node-is-path-inside.git
Homepage: https://github.com/sindresorhus/is-path-inside
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-is-path-inside
Architecture: all
Depends: ${misc:Depends}
 , node-path-is-inside
 , nodejs
Description: Check if a path is inside another path
 When checked against same path given for both arguments it retruns false.
 .
 Node.js library to check if a path is inside another path given.
 For example "isPathInside('a/b/c', 'a/b/c');" given then it return false.
 .
 Node.js is an event-based server-side JavaScript engine.
