=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-is-path-inside-$1.tar.gz/ \
 https://github.com/sindresorhus/is-path-inside/tags .*/archive/v?([\d\.]+).tar.gz
