## node-is-path-inside 3.0.2

=== debian/changelog ===
node-is-path-inside (3.0.2-1) unstable; urgency=medium

  * Team upload
  * Update copyright
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 3.0.2
  * Refresh patch

 -- Xavier Guimard <yadd@debian.org>  Thu, 29 Oct 2020 17:30:24 +0100
