=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 12)
  , node-tape <!nocheck>
  , node-path-is-inside <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
+ , dh-sequence-nodejs
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-is-path-inside
 Vcs-Git: https://salsa.debian.org/js-team/node-is-path-inside.git
