## node-is-path-inside 3.0.3

=== debian/changelog ===
node-is-path-inside (3.0.3-1) unstable; urgency=medium

  * Team upload
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * New upstream version 3.0.3
  * Refresh patch

 -- Yadd <yadd@debian.org>  Tue, 12 Oct 2021 09:54:04 +0200
